Subject: In Search Of...

From: "J. Eric Slone" <[email-masked]>
Date: Sun, 30 Jan 1994 22:09:25 -0500 (EST)

Is anyone aware of a program for the IBM PC that will allow entering
IUPAC nomenclature and will display the appropriate structure (and/or
visa versa)?  I have seen a program like this for the Mac but not the
IBM PC.

Thanks,

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________